Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 08:52:45 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Galloping  Donut                    HAI           12:40 PM, 21st Feb                     Galloping  Donut                    THE RETURN ITEMS ALREADY COLLECTED LAST WEEK           12:40 PM, 21st Feb                     Galloping  Donut                    BUT THE AMOUNT IS NOT SHOWING IN ACCOUNT FOR NEW PURCHASE           12:42 PM, 21st Feb                     Galloping  Donut                    PLS HELP ON THIS MATTER           12:42 PM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           12:47 PM, 21st Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           12:48 PM, 21st Feb                     Galloping  Donut                    Order #9632999766           12:49 PM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           12:49 PM, 21st Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:50 PM, 21st Feb                   Saeedurrahman                   we wili write you back on your email  [email-masked]           12:51 PM, 21st Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:52 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2133296